Loading...
Searching...
No Matches
ItemOffset Struct Reference

helper structure for item offsets More...

## Public Attributes

DcmItem * | item
| DICOM item containing a directory record.
Uint32 | fileOffset
| offset in file for this item

## Detailed Description

helper structure for item offsets

## Member Data Documentation

## fileOffset

Uint32 ItemOffset::fileOffset

offset in file for this item

## item

DcmItem* ItemOffset::item

DICOM item containing a directory record.

The documentation for this struct was generated from the following file:

- dcmdata/include/dcmtk/dcmdata/dcdicdir.h

Generated on for DCMTK Version 3.7.0 by Doxygen 1.15.0